
/* - ploneCustom.css - */
@media all {
/* https://www.hrz.uni-bonn.de/portal_css/ploneCustom.css?original=1 */
/* */
/* */
#collage .collage-row {
min-height: inherit;
}
/* */
section.module:last-child {
margin-bottom: 0;
}
section.module h2 {
margin-bottom: 40px;
font-family: "Helvetica", serif;
font-size: 45px;
}
section.module p {
margin-bottom: 40px;
font-size: 16px;
font-weight: 300;
}
section.module p:last-child {
margin-bottom: 0;
}
section.module.content {
padding: 40px 0;
}
section.module.parallax {
height: 300px;
background-position: 50% 50%;
background-repeat: no-repeat;
background-attachment: fixed;
}
section.module.parallax h2 {
color: rgba(255, 255, 255, 0.8);
font-size: 4em;
line-height: 1.5 em;
padding-top:2em;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
/* */
.red {
color: red;
}
.yellow {
color: orange;
}
.green {
color: green;
}
/* */
/* */
$table-breakpoint: 480px;
$table-background-color: #FFF;
$table-text-color: #024457;
$table-outer-border: 1px solid #167F92;
$table-cell-border: 1px solid #D9E4E6;
// Extra options for table style (parse these arguments when including your mixin)
$table-border-radius: 10px;
$table-highlight-color: #EAF3F3;
$table-header-background-color: #167F92;
$table-header-text-color: #FFF;
$table-header-border: 1px solid #FFF;

}

